{
  "name": "injector",
  "version": "1.0.0",
  "type": "module",
  "license": "MIT",
  "exports": {
    "./console": "./console.ts",
    "./apply-changes": "./apply-changes/index.ts",
    "./cookie-target-match": "./cookie-target-match.ts",
    "./detect-device": "./detect-device.ts",
    "./get-selector": "./get-selector.ts",
    "./get-style-map": "./get-style-map.ts",
    "./types": "./types/index.ts",
    "./use-client": "./use-client.ts"
  }
}
